


div.newsitem
{
	border-top: 1px solid #eee;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
}

div.short-description { padding-top: 3px; padding-bottom: 10px; }

div.news-list-last { border-bottom: 1px solid #eee; padding-bottom: 5px; }

div.news-content
{
	margin-top: 15px;
	margin-bottom: 15px;
}

.newsnav td { padding: 3px; }